package com.yd.api.agms.vo.dashboard;

import com.yd.api.result.CommonResult;

import java.util.List;

public class StatisticsSalesResponseVO {
    private List<StatisticsSalesInfo> statisticsSalesInfos;
    private CommonResult commonResult;

    public List<StatisticsSalesInfo> getStatisticsSalesInfos() {
        return statisticsSalesInfos;
    }

    public void setStatisticsSalesInfos(List<StatisticsSalesInfo> statisticsSalesInfos) {
        this.statisticsSalesInfos = statisticsSalesInfos;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
